[问题]7.04->7.10的问题,Dell 320的机器

为当前最终发行版之前的所有版本提供支持
回复
alfa
帖子: 15
注册时间: 2007-04-09 15:53
送出感谢: 0
接收感谢: 0

[问题]7.04->7.10的问题,Dell 320的机器

#1

帖子 alfa » 2007-10-21 15:09

看大家都在用7.10,实在是忍不住,就去升级了,其实之前7.04我用的很好的,一直感觉还不错
升级是一个很漫长的过程,晚上10:00开始下载更新包,凌晨2:00去睡觉的时候下载了还不到50%,睡到9:00的时候终于安装完了
安装的过程中有一文件要替换,但是还算可以,看了一下没有什么太大的问题,我一般就全部替换了,安装到最后的时候提示挂载分区出问题了,这还没有怎么操作呢,就重启了,我都没来得及看得清详细的错误信息:(

因为我的机器是Dell320,在安装7.04的时候就有问题,后来用Grub4dos才能启动,去查找/boot/grub/menu.list把新内核提取出来,发现不能启动:

代码: 全选

[33.201127] PCI: Cannot allocate resource region 1 of device 0000:00:14.0

但是用旧的能进去(2.6.20-16),速度那不是一般的慢,3D桌面没有了

又下载了全新的安装盘,直接在安装的时候就提示错误:(

还有人遇到过到?
alfa
帖子: 15
注册时间: 2007-04-09 15:53
送出感谢: 0
接收感谢: 0

#2

帖子 alfa » 2007-10-23 12:49

已经解决了,在在网上找了一下解决办法:
在 Kernel 最后加上一条:hpet=disable就OK了
likeme
帖子: 38
注册时间: 2006-09-02 11:11
送出感谢: 0
接收感谢: 0

#3

帖子 likeme » 2007-10-23 14:44

我用LIVE CD在320上启动,就已经遇到这个问题,开始以为是SATA DVDROM的问题。
但是在我所有的DELL 320上都遇到这个问题。
回复

回到 “老旧版本支持”